/*
Theme Name: Wp Estate Child
Theme URI: http://wpestatetheme.org/
Template: wpestate
Description:WP Estate Child Theme
Version:1.89
Author: Bahit Hamid - bahit.hamid@gmail.com
Author URI: 
Text Domain: wpestate
Tags: white, one-column, two-columns,left-sidebar, right-sidebar, flexible-width, custom-menu, theme-options, translation-ready
License: 
License URI:
*/
@import url("../wpestate/style.css");

/* =Theme style.css customization starts here
-------------------------------------------------------------- */
.logo {
  width: 268px;
}

.header_control_v5 .logo {
  margin: 0;
}

/*.featured_agent_image {
  background-position: -13px -26px;
}*/

.footercopyright {
	font-size: 12px;
	width: 250px;
	float: left;
}
.footerlinks a {
	font-size: 12px;
	margin-left: 28px;
}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {

.footerlinks a {
	display:none;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {

.footerlinks a {
	display:none;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {

    .footerlinks a {
    	display:none;
    }
}

/* Padding top of logo*/
.header_control_v5 img {
  max-height: 90px;
  float: none;
  padding-top: 10px;
}

.thumbnailOverlay {
  font-size: 14px;
  line-height: 15px;
}

#post figcaption, .widget_latest_internal figcaption {
  overflow: auto;
}

/* Wordpress social.png security implemented by bluehost */
.footer_social .social_facebook, .footer_social .social_tweet, .footer_social .social_google .social_instagram {
  background-image: url('css/css-images/socialfooter.png');
}

.social_instagram:hover{
    background-image: url('css/css-images/socialfooter.png');
    background-position: -215px 0px;
    background-repeat: no-repeat;
}


.social_instagram{
    margin-left: 10px;
    width: 20px;
    height: 20px;
    background-image: url('css/css-images/socialfooter.png');
    background-position: -215px 0px;
    background-repeat: no-repeat;
    float: left;
}

.social_facebook:hover{
    background-image: url('css/css-images/socialfooter.png');
    background-position: -20px 0px;
    background-repeat: no-repeat;
}

.social_facebook{
    margin-left: 10px;
    width: 20px;
    height: 20px;
    background-image: url('css/css-images/socialfooter.png');
    background-position: 0px 0px;
    background-repeat: no-repeat;
    float: left;
}

.social_facebook:hover{
    background-image: url('css/css-images/socialfooter.png');
    background-position: -20px 0px;
    background-repeat: no-repeat;
}

.social_tweet{
    margin-left: 10px;
    width: 27px;
    height:20px;
     background-image: url('css/css-images/socialfooter.png');
    background-position: -40px 0px;
    background-repeat: no-repeat;
    float: left;  
}

.social_tweet:hover{
    background-image: url('css/css-images/socialfooter.png');
    background-position: -69px 0px;
    background-repeat: no-repeat;
}

.checker {
    width: 180px;
}

/* Property Status */
.ribbon-wrapper-available { background-color: #0c7a45; } 
.available { padding-top: 18px; font-size: 12px; }

.ribbon-wrapper-available-immediately { background-color: #519A0C; } 
.available-immediately { font-size: 9px; }

.ribbon-wrapper-ending-soon { background-color: #5C7969; } 

.ribbon-wrapper-new-offer { background-color: #2B0F4D; } 

.ribbon-wrapper-open-house { background-color: #0c7a45; } 

.ribbon-wrapper-hot-offer { background-color: #AC2E0D; } 

.ribbon-wrapper-unavailable{ background-color: #666666; } 
.unavailable{ font-size: 12px; padding-top:18px; }


/* Register Link */
#widget_register_sw { color: #F60073!important;}